Bug 816943 - [TestRun]Searched out runs can't be ordered by Product/Environment/Cases/Status/Completed
[TestRun]Searched out runs can't be ordered by Product/Environment/Cases/Stat...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.7.0
Unspecified Linux
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 06:46 EDT by Guoping Feng
Modified: 2016-05-26 09:03 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guoping Feng 2012-04-27 06:46:54 EDT
Description of problem:
For the searched out runs, they can't be ordered by Product/Environment/Cases/Status/Completed.

Version-Release number of selected component (if applicable):
tcms-stage - 3.7.0-1

How reproducible:
100%

Steps to Reproduce:
1.Click "Search Runs" in the submenu of TESTING.
2.Input some info to search some runs.
3.Click the "Summary/ Manager/ Default tester/ Product/ Product Version/ Environment/ Cases Status/ Completed" link on top of the run list.
  
Actual results:
The run list can't be ordered by Product/Environment/Cases/Status/Completed.

Expected results:
The run list can be ordered by Product/Environment/Cases/Status/Completed.


Additional info:
Comment 1 Xin Gao 2012-07-25 04:45:05 EDT
Verify 3.8.0-1 on stage -->PASS

Verify steps:
1.Click "Search Runs" in the submenu of TESTING.
2.Input some info to search some runs.
3.Click the "Summary/ Manager/ Default tester/ Product/ Product Version/ Environment/ Cases Status/ Completed" link on top of the run list.

Actual results:
Works well.

Note You need to log in before you can comment on or make changes to this bug.